
Processing Tool - Bug #459

Als Tool: The generated alarm card picture has' DEC 'on the background

05/11/2022 02:38 PM - zhouxuan

Status: Validated Start date: 05/11/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220516_validate_ok_Als

Tool 1.1.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

1.View the attached executed document

2.The generated alarm card picture has' DEC 'on the background

Expected result: alarm card background cannot have 'DEC'

houxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 05/12/2022 03:13 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 05/13/2022 06:29 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#3 - 05/16/2022 02:46 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

Files

HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003.doc 2.37 MB 05/11/2022 zhouxuan

1KRT066KA.png 143 KB 05/11/2022 zhouxuan

1KRT067KA.png 146 KB 05/11/2022 zhouxuan

1KRT073KA.png 174 KB 05/11/2022 zhouxuan
